import { defineComponent as e, createVNode as t } from "vue";
const l = /* @__PURE__ */ e({
  setup() {
    return () => t("svg", {
      xmlns: "http://www.w3.org/2000/svg",
      fill: "currentColor",
      viewBox: "0 0 13 17"
    }, [t("path", {
      opacity: "0.5",
      d: "M6 0h1v17H6z"
    }, null), t("path", {
      d: "M8 4h5v9H8z"
    }, null), t("path", {
      d: "M1 5h3v7H1z"
    }, null), t("path", {
      d: "M1 5v7h3V5H1zM0 4h5v9H0V4z"
    }, null)]);
  }
});
export {
  l as default
};
